Subject: Ticket Assigned - Regarding return
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 16 Jan 2022 06:22:04 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding return Hi,

Good afternoon, I am Bhagya my order no. 9520952195. I raised return request two times , first time it was 31 Dec evening I got call. I was outside and unable to return. My request is canceled. Again I raised my request two days back but I didn’t receive any call. Can you pls resolve my issues. Thankyou 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3721041